» Ubuntu » Пакети

Error

two or more packages specified (nic-restricted-firmware-2.6.24-24-386-di hardy-updates)